Vorraussetzungen für den Gebrauch von PPD

PPD und Microsoft Visio sind nur wie folgt kompatibel: PPD 2019 mit Visio 2019, PPD 2016 mit Visio 2016, PPD 2013 mit Visio 2013.

Die Microsoft Visio Standard Version ist völlig ausreichend, bitte installieren Sie die 32-bit Version. Die 64-bit Version verursacht oftmals Probleme bei der Nutzung von PPD.

Kompatible Betriebssysteme sind: Windows Vista, Windows XP, Win7, Win8 und Win10. Wenn Sie mit einem IOS Gerät (Apple) arbeiten, brauchen Sie zusätzlich das Programm „Parallels Desktop für MAC“, um die Software nutzen zu können.